function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("indicator","message");
x.t("indicator","location");
x.t("description","message");
x.t("likely","guaranteed");
x.t("end-call","message");
x.t("guaranteed","message");
x.t("time","tibemsmsg_setredelivered");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsmsg_getredelivered");
x.t("cobol","call");
x.t("acknowledged","time");
x.t("tibemsmsg","tibemsmsg_getredelivered");
x.t("tibemsmsg","message");
x.t("duplicate","previously");
x.t("false","server");
x.t("delivered","earlier");
x.t("delivered","message");
x.t("true","likely");
x.t("receipt","acknowledged");
x.t("returning","tibems-status");
x.t("previously","delivered");
x.t("previously","attempted");
x.t("parameters","parameter");
x.t("indicate","whether");
x.t("sets","header");
x.t("earlier","receipt");
x.t("messages","tibemsmsg");
x.t("attempted","deliver");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","messages");
x.t("whether","message");
x.t("stores","redelivered");
x.t("tibemsmsg_setredelivered","page");
x.t("purpose","redelivered");
x.t("reference","value");
x.t("consumer","true");
x.t("tibemsmsg_getredelivered","tibemsmsg");
x.t("tibemsmsg_getredelivered","function");
x.t("tibemsmsg_getredelivered","tibco");
x.t("tibemsmsg_getredelivered","tibemsmsg_getredelivered");
x.t("tibemsmsg_getredelivered","using");
x.t("tibco","software");
x.t("header","indicate");
x.t("header","message");
x.t("message","duplicate");
x.t("message","false");
x.t("message","delivered");
x.t("message","reference");
x.t("message","consumer");
x.t("message","usage");
x.t("message","value");
x.t("message","declaration");
x.t("message","redelivered");
x.t("message","tibems_bool");
x.t("value","cobol");
x.t("value","returning");
x.t("value","function");
x.t("value","message");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("redelivered","indicator");
x.t("redelivered","header");
x.t("deliver","message");
x.t("location","remarks");
x.t("remarks","server");
x.t("page","tibco");
x.t("call","tibemsmsg_getredelivered");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("tibems_bool","value");
x.t("server","previously");
x.t("server","sets");
}
